
:root{
  --monospace:'Fira Code', monospace;
  --sans-serif:'Inter', sans-serif;
  --main-font:var(--monospace);
}

body:has(input#select_dark:checked)
{
  --bg:#242124;
  --fg:#d7caae;
  --alt-bg:#171517;
  --alt-fg:#cc96ad;
  --dim-bg:#5e4650;
  --dim-fg:#8ea285ff;
  --acc-fg:#242124;
  --acc-bg:#9d6e87;
}

body:has(input#select_light:checked)
{
  --bg: #eadfe8;
  --fg: #242124;
  --alt-bg: #cabcca;
  --alt-fg: #9b3a63;
  --dim-bg: #5e4650;
  --dim-fg: #556a4b;
  --acc-fg: #242124;
  --acc-bg: #9d6e87;
}


@font-face{
  font-family:'Inter';
  src:url("../fonts/Inter-Light.woff2") format("woff2"), url("../fonts/Inter-Light.woff") format("woff");
  /* size-adjust: 95%; */
}

@font-face{
  font-family:'Fira Code';
  /* src:url("../fonts/FiraCode-VF.woff2") format("woff2"), url("../fonts/FiraCode-Light.woff") format("woff"); */
  src: url("../fonts/FiraCode-Light.woff") format("woff");
  font-weight:400;
  /* size-adjust:30%; */
}
@font-face{
  font-family:'Fira Code';
  src:url("../fonts/FiraCode-VF.woff2") format("woff2"), url("../fonts/FiraCode-Regular.woff") format("woff");
  /* font-weight:500; */
}
@font-face{
  font-family:'Barlow';
  src:url("../fonts/Barlow-Bold.woff2") format("woff2"), url("../fonts/Barlow-Bold.woff") format("woff");
  font-weight:800;
}
/* @font-face{
    font-family:'Fira Code';
    src:url("../fonts/FiraCode-VF.woff2") format("woff2"), url("../fonts/FiraCode-Medium.woff") format("woff");
    font-weight:800;
} */